Home

Your premium source for custom modification services for phpBB

  logo

HomeForumsBlogMOD ManagerFAQSearchRegisterLogin

Comments August 22, 2008

Yeah, I Use IE, Wanna Make Something Of It?

Filed under: Londonvasion 2008 — Dave Rathbun @ 10:56 am CommentsComments (8) 

In a word, or rather, in an emoticon: :-P

I am a creature of habit. I’ve been using IE6 for many years, and my client (in real life) uses it as their corporate standard. Yes, I know there are security issues that can occur. But with the corporate firewalls and various client workstation “lockdowns” they have in place it’s probably okay. As a result, I had kept IE6 on my laptop and my desktop here at home as well.

I’ve also commented more than once at various boards (like phpbb.com) about style or template issues with IE6, and generally I get the response:

You should really upgrade for security reasons

or

Use a modern browser that supports standards

or anything along those lines. So what is the point of this post?

At Londonvasion we had a presentation by someone that showed off a bunch of really cool styles for Joomla! + phpBB3 integration sites. He even showed some sites where a user could customize the color themselves, giving them a truly unique look for the site. He happened to mention that the techniques used for those styles didn’t work in IE6 so they just didn’t support it. I think at least half of the room (on my side, anyway) turned around and looked at me. :lol:

I upgraded my laptop to IE7 on the spot. I’m still getting used to it, but it does address all of the styles quirks for phpbb.com that I was experiencing with IE6. 8-)

Powered by WordPress